﻿/* CSS Document */
.Tlink:link {color: #FE0100; text-decoration:none;}
.Tlink:visited {color: #FE0100;text-decoration:none;}
.Tlink:hover {color:#FE0100; text-decoration:underline;}
.Tlink:active {color: #FE0100;}

.huise:link {color: #666; text-decoration:none;}
.huise:visited {color: #666;text-decoration:none;}
.huise:hover {color:#CC3333; text-decoration:underline;}
.huise:active {color: #666;}

.newlink:link {color: #AA0000; text-decoration:none;}
.newlink:visited {color: #AA0000;text-decoration:none;}
.newlink:hover {color:#AA0000; text-decoration:underline;}
.newlink:active {color: #AA0000;}
.header{ width:952px; height:50px;margin:0 auto; border-bottom:3px #000 solid; background:#ffffff;}
.logo{ float:left; margin-left:2px;}
.leader{ float:left; margin-top:25px; margin-left:10px;}
.search{ float:right; margin-top:18px;}
.button_search { background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2009shlh/images/search.gif); width:51px; height:20px; border:0}
.daohang{width:952px; margin:0 auto; height:25px; line-height:25px; text-align:left; border-bottom:1px #f0f0f0 solid; background:#ffffff}
.daohang span{ margin:0 6px}
.banner{width:952px; height:182px;background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/shibobanner.jpg) no-repeat; color:#fff; margin:0 auto; margin-bottom:0px!important;margin-bottom:-4px}

.box_1{ width:952px; margin:0 auto; padding-top:6px; background:#ffffff;}
.box_1_left{ width:316px; float:left;}
.box_1_left_1{ width:316px; height:253px; float:left; border:1px #4B92AE solid; background:#C9C9C9}
.box_1_left_2{width:317px; height:530px; float:left; margin-top:5px; border-right:1px #6F89A4 solid;}
.box_1_left_2_t{width:312px; height:30px; float:left; margin-bottom:7px; margin-top:4px;}
.box_1_left_2_sp{width:298px; height:260px; margin:0 auto}
.box_1_left_2_sp2{width:292px; height:258px; border:2px #4D90AD solid; margin:0 auto}
.box_1_left_2_js{ width:134px; height:27px; float:left; margin:15px 0px 12px 0px;}
.box_1_left_2_content{width:294px; height:100px; overflow:hidden; font-size:12px; line-height:20px; text-align:left; margin-top:5px;}
.newlist{ text-align:left; font-size:12px; margin-top:16px }
.newlist li{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/dian.jpg) left no-repeat; padding-left:15px; clear:both;  }
.newlist li div{ line-height:20px; height:20px; overflow:hidden}

.box_1_middle{ width:386px; float:left}
.box_1_middle_1{ width:345px; height:258px; text-align:left; float:left; margin-top:14px; margin-left:20px!important;margin-left:10px; overflow:hidden; text-align:left}
.box_1_middle_1 h3{ font-size:16px; font-weight:bolder; margin-bottom:8px;}
.box_1_middle_1 p{ width:345px; overflow:hidden; font-size:12px; color:#5F5F5F; line-height:24px; margin-bottom:10px;}
.line_1{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2009shlh/images/line_1.gif) repeat-x; width:100%; height:1px; overflow:hidden}

.wenhua_list{ text-align:left; margin-left:10px; font-size:14px; margin-top:10px}
.wenhua_list li{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2009shlh/images/icon_1.gif) center left no-repeat; padding-left:15px; clear:both;  }
.wenhua_list li div{ line-height:24px; height:24px; overflow:hidden}

.box_1_middle_2{ width:345px; height:530px; text-align:left; float:left; overflow:hidden; text-align:left; margin-left:15px!important;margin-left:5px;}
.box_1_middle2_title{float:left; width:345px; overflow:hidden;}
.box_1_middle2_title_2{float:left; width:952px; margin-left:12px; overflow:hidden; font-size:14px;}
.box_1_middle2_title2{float:left; width:320px; overflow:hidden}
.box_1_middle2_t1{ font-size:14px;  font-weight:bolder; float:left;}
.box_1_middle2_t2{ float:left; margin-top:6px; margin-left:10px; margin-right:10px; height:2px;}
.box_1_middle2_t2_2{ float:right; margin-top:6px; margin-left:10px; margin-right:10px; height:2px;}
.box_1_middle2_t3{ float:left; font-size:12px; line-height:18px; font-weight:bolder; text-align:center;}
.box_1_middle2_t4{ float:left; font-size:14px; font-weight:bolder; line-height:18px; margin-top:10px;}

.newlist2{ text-align:left; font-size:14px; margin-top:14px; margin-bottom:14px; }
.newlist2 li{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/dian.jpg) 16px no-repeat; margin-left:0px!important;margin-left:4px; padding-left:30px!important;padding-left:32px; clear:both;  }
.newlist2 li div{ line-height:24px; height:24px; overflow:hidden}

.newlist3{ text-align:left; font-size:14px; margin-top:10px;}
.newlist3 li{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/dian.jpg) 16px no-repeat; margin-left:0px!important;margin-left:4px; padding-left:30px!important;padding-left:32px; clear:both;  }
.newlist3 li div{ line-height:24px; height:24px; overflow:hidden}

.zgzs{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/zgzs.jpg); width:698px; height:250px; float:left}

#box2{
	position:absolute;	left: 0px;
}
#box2 span{
	display:block;	float:left;
}
.mask2{
	position:relative;margin-top:12px; width:644px;float:left;height:70px;overflow:hidden;
}
.pic img{ width:88px; height:62px; border:1px #1C4771 solid; margin:1px;}
.pic a{ color:#113559; cursor:pointer}

.showdate{margin-top:24px!important;margin-top:8px; width:620px; height:100px; overflow:hidden; font-size:14px; color:#1C4771; text-align:left; line-height:24px; margin-left:30px;_margin-left:0px;*margin-left:0px;}

.newlist4{ text-align:left; font-size:14px; margin-top:16px }
.newlist4 li{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/dian.jpg) left no-repeat; padding-left:15px; clear:both;  }
.newlist4 li div{ line-height:24px; height:24px; overflow:hidden}

.shipin{ width:696px; height:280px; margin-top:-2px;}
.shipin_left{float:left; width:296px; margin-right:20px; margin-left:15px!important;margin-left:8px; border:1px #4EA5B8 solid; padding:1px; margin-top:10px;}
.shipin_right{float:left; width:356px; height:260px; padding-top:20px; border-right:1px #4EA5B8 solid}

.huodong{width:696px; height:460px; overflow:hidden; margin-top:7px; margin-left:-8px;}
.hd_bg{background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/hd_bg.jpg) no-repeat; width:696px; height:30px; font-size:16px; font-weight:bolder; text-align:left;}
.hd1 a{ float:left; padding-top:8px; padding-left:18px;  color:#fff; }
.hd2 a{ float:left; padding-top:8px; padding-left:312px; color:#fff;}

.huodong2{width:696px; height:478px; margin-top:8px; overflow:hidden}
.hd_1{ width:348px; float:left; overflow:hidden}
.hd_2{ width:348px; float:left; overflow:hidden}
.photo_list2 li{ float:left; margin-left:7px!important;margin-left:7px;}
.photo_list2 li img{ width:125px; height:81px; margin-left:19px; margin-right:19px;}
.photo_list2 li p{ width:120px; height:24px; line-height:24px; overflow:hidden; text-align:left}

.photo_list12{width:698px; overflow:hidden; margin-top:15px;}
.photo_list12 li{ float:left; margin-left:3px;}
.photo_list12 li img{ width:125px; height:81px; margin-left:5px; margin-right:5px;}
.photo_list12 li p{ width:125px; height:24px; line-height:24px; overflow:hidden; text-align:left}

.newlist8{ text-align:left; font-size:14px; margin-top:12px; margin-left:25px; }
.newlist8 li{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/dian.jpg) left no-repeat; padding-left:15px; clear:both;  }
.newlist8 li div{ line-height:24px; height:24px; overflow:hidden}

.box_1_right{ width:246px; height:2150px; text-align:left; float:right; overflow:hidden; background:#DBEDF1}
.right_title{ background:url(http://image.xinmin.cn/template/sh.xinmin.cn/special/2010shibo/expo2010/images/right.jpg) no-repeat; line-height:31px; padding-left:13px; font-family:黑体; font-size:16px; color:#fff; font-weight:bolder}
.right_tu{ width:246px; height:224px; background:#DBEDF1;}
.right_tu img{ margin:15px 0 6px 20px; }
.right_tu p{ margin-left:20px; margin-right:28px; margin-top:2px; font-size:11px; line-height:18px; color:#10335B}

.right_tu2{ width:246px; height:358px; background:#DBEDF1;}
.right_tu2 img{ margin-top:15px;}
.right_tu2 p{ margin-left:20px; margin-right:28px; font-size:11px; line-height:14px; color:#10335B}

.right_tu3{ width:246px; height:127px; background:#DBEDF1; overflow:hidden}
.right_tu3_title{ margin-top:18px; margin-bottom:15px; margin-left:11px;}
.right_tu3_title1{ float:left; margin-left:11px; width:90px; height:70px;}
.right_tu3_title2{ float:right; height:70px; margin-left:10px; margin-right:10px; color:#0F3961; font-size:12px; line-height:18px; overflow:hidden}
.mp3{ margin-left:11px; margin-top:8px; margin-bottom:8px;}
.mp3name{ font-size:12px; font-weight:bolder; color:#10355F; margin-bottom:8px; margin-left:12px;}
.wycw{ margin-bottom:10px; margin-left:12px; margin-top:10px;}
.kouhao{  font-size:11px; line-height:20px; color:#10335B; margin-left:12px; margin-right:24px;}

.mindiao{font-size:12px; padding-left:20px; background:#DBEDF1}
.mindiao .title{ font-weight:bolder; margin-top:15px;}
.mindiao p{ line-height:24px;}
.mindiao .vote{ margin-left:30px; margin-top:15px;}
.mindiao  img{margin-left:30px}
.fourm{ overflow-x:hidden ;overflow-y:scroll; height:335px; margin-left:10px; width:230px; text-align:left;}
.fourm p{ line-height:20px}
.fourm span{ color:#cc0000}
.textarea{ width:235px; height:130px;}
.submit{ float: left; }

.footer{margin:0 auto;width:922px; background:#fff; height:90px; color:#666; text-align:center; border-top:2px #000 solid; line-height:24px; padding:15px;}
.footer a{ color:#666}
.footer a:visited {color: #666;text-decoration:none;}
.buttom_logo_left{ float:left; margin-left:80px;margin-top:5px}
.buttom_logo_right{ float:right; margin-right:100px;}


.rightPicText2{ width:952px; margin:0 auto; clear:both; margin:0 auto;}
.rightPicText2 .con{ width:180px; height:180px; float:left; text-align:center;}
.rightPicText2 .con .pic{ width:160px; height:120px; margin:0 auto;margin-top:10px; margin-left:15px; margin-right:15px}
.rightPicText2 .con .pic img{ width:160px; height:120px; border:0px solid #ccc;}
.rightPicText2. con .text{ width:160px; margin:0 auto }
.rightPicText2 .con .text h5{ font-size:12px; font-weight:normal; padding:3px 0 2px 0; margin:0; width:160px; height:20px;}
.rightPicText2 .con .text h5 a{color:#000000;}

.fangtan{ margin-left:-5px;}
